size=450
text=This update is {0} MB and it will take an extended period of time to install.  As an alternative to \n\
remaining connected to the IBM update server while installing this update, you have the option of \n\
downloading a ZIP file of the update and then installing the update locally from the downloaded \n\
file using the Rational Product Updater.  This is strongly recommended in the following situations: \n\
\n\
 - You have a slow or unstable Internet connection and want to use a download manager that can resume the download. \n\
\n\
 - You have difficulty accessing the live IBM update servers from behind a firewall. \n\
\n\
For information on the ZIP file location and installation instructions, please click the link below.\n\
\n\

url=http://www3.software.ibm.com/ibmdl/pub/software/rationalsdp/rpt/61/html/612/readme_612.html
